Loading...
Searching...
No Matches
is_error_code_enum< websocketpp::extensions::error::value > Struct Reference

## Static Public Attributes

static const bool | value = true

## Detailed Description

Definition at line 95 of file extension.hpp.

## Member Data Documentation

## value

const bool is_error_code_enum< websocketpp::extensions::error::value >::value = true

static

Definition at line 98 of file extension.hpp.

The documentation for this struct was generated from the following file:

- websocketpp/extensions/extension.hpp